PACKAGE	= fancyhdr

EXTRAINPUTS=extramarks.sty fancyhdr.sty fixmarks.sty
TMPDOC=fancyhdr.dvi
EXTRADOC=README fancyheadings.new

include ../make.rules
fancyhdr.dvi: fancyhdr.tex
	$(LATEX) fancyhdr
	$(LATEX) fancyhdr
	makeindex fancyhdr
	$(LATEX) fancyhdr
